Skip to main content
PATCH
Change the state of one action

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
status
enum<string>
required
Available options:
OPEN,
SNOOZED,
DONE,
DISMISSED
snoozedUntil
string
Example:

"2026-08-15T00:00:00.000Z"

reason
enum<string>
Available options:
not_relevant,
handled_elsewhere,
disagree_with_data
revert
boolean

Undo the latest change instead of making a new one

note
string
Maximum string length: 500

Response

200

The updated action